[MIXING]
AutoDMA_Play_Rate_0=0
AutoDMA_Play_Rate_1=0
Interpolation=1
Disable_Effects=FALSE
[OUTPUT]
Disable_Timestretch=TRUE
Disable_StereoExpansion=FALSE
Latency=40
Output_Module=xaudio2
[DSP PLUGIN]
Filename=
ModuleNum=0
Enabled=FALSE
[DSOUNDOUT]
Device=default
Buffer_Count=3
[WAVEOUT]
Device=default
Buffer_Count=4
[SOUNDTOUCH]
SequenceLengthMS=63
SeekWindowMS=16
OverlapMS=7
[DEBUG]
Global_Enable=FALSE
Show_Messages=FALSE
Show_Messages_Key_On_Off=FALSE
Show_Messages_Voice_Off=FALSE
Show_Messages_DMA_Transfer=FALSE
Show_Messages_AutoDMA=FALSE
Show_Messages_Overruns=FALSE
Show_Messages_CacheStats=FALSE
Log_Register_Access=FALSE
Log_DMA_Transfers=FALSE
Log_WAVE_Output=FALSE
Dump_Info=FALSE
Dump_Memory=FALSE
Dump_Regs=FALSE
Access_Log_Filename=logs\SPU2Log.txt
WaveLog_Filename=logs\SPU2log.wav
DMA4Log_Filename=logs\SPU2dma4.dat
DMA7Log_Filename=logs\SPU2dma7.dat
Info_Dump_Filename=logs\SPU2Cores.txt
Mem_Dump_Filename=logs\SPU2mem.dat
Reg_Dump_Filename=logs\SPU2regs.dat
